cURL
curl --request GET \ --url https://api.example.com/kyb/forms/{companyId}/questionnaires/ \ --header 'Authorization: Bearer <token>'
[ { "id": "<string>", "key": "<string>", "name": "<string>", "title": "<string>", "sections": [ { "key": "<string>", "title": "<string>", "questions": [ { "key": "<string>", "title": "<string>", "type": "CHECKBOX", "description": "", "choices": [ { "key": "<string>", "title": "<string>" } ], "required": false, "placeholder": "<string>", "condition": "<string>" } ], "description": "", "condition": "<string>" } ], "description": "", "type": "KYC" } ]
Authentication for actions with all operations associated with KYB form. Token obtained from KYB form token generation endpoint as tokenString value.
tokenString
Used for token creation to identify this questionnaire.
32
^[\w_*-]+$
512
Show child attributes
KYC
KYB
Contact support